html, body {
  margin: 0;
  padding: 0;
  background: none;
}

footer {
  min-height: 200px;
}

.form-inline .form-control {
  width: 100%;
}

.overflow-hidden {
  overflow: hidden;
}

.navbar-fixed {
  position: fixed;
  top: 48px;
  background-color: #00549F;
}

.navbar-fixed nav {
  background-color: #00549F;
  top: 48px;
}

#cb {
  padding: 0;
}

#viewMore {
  position: absolute;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}

#hiddenPosts {
  display: none;
}

.tabs {
  position: fixed;
  top: 0;
  z-index: 5;
  width: 100%;
  background: white;
}

#msgBtn {
  position: fixed;
  bottom: 0;
  left: 15px;
}

#helpBtn {
  position: fixed;
  bottom: 0;
  right: 15px;
}

.content-container {
  position: relative;
  margin-top: 200px;
}

.content-container .row {
  margin-top: 50px;
}

.cb-content {
  padding: 20px !important;
}

.comments {
  background: #DDD;
}

.msgerie-container {
  position: relative;
}

.victor_outer_pc {
  position: absolute;
  bottom: 0;
  left: 0;
}

.inner-pc {
  display: none;
}

.back_to_pc {
  -webkit-animation-name: back_to_pc;
          animation-name: back_to_pc;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
}

@-webkit-keyframes back_to_pc {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    left: 0;
    top: 0px;
  }
  to {
    -webkit-transform: scale(4);
            transform: scale(4);
    left: -500px;
    top: 300px;
  }
}

@keyframes back_to_pc {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    left: 0;
    top: 0px;
  }
  to {
    -webkit-transform: scale(4);
            transform: scale(4);
    left: -500px;
    top: 300px;
  }
}
